=== debian/changelog ===
libxenops-ocaml (0.9.6-1) UNRELEASED; urgency=low

  * Update to 0.9.6

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

libxenops-ocaml (0.9.4-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libxenops-ocaml (0.9.4-1) UNRELEASED; urgency=low

  * Update to 0.9.4, add list_domains binary

 -- David Scott <dave.scott@citrix.com>  Thu, 08 May 2014 12:00:00 +0000

libxenops-ocaml (0.9.2-1) UNRELEASED; urgency=low

  * Update to 0.9.2

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000
