=== debian/control ===
Source: libxenops-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-xen-api-libs-transitional-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 qemu-system-x86,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 libxenstore-ocaml-dev,
 camlp4-extra,
 libxenstore-clients-ocaml-dev,
 ocaml-native-compilers,
 ocaml-xen-lowlevel-libs-dev,
 blktap-dev,
 ocaml-findlib,
 blktap-utils,
 libxen-dev

Package: libxenops-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Low-level xen control operations OCaml
 Low-level xen control operations in OCaml.

Package: libxenops-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxenops-ocaml (>= 0.9.6-1),
 libxcp-idl-ocaml-dev,
 libstdext-ocaml-dev,
 ocaml-xen-lowlevel-libs-dev,
 libxenstore-ocaml-dev,
 libxenstore-clients-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xenops
 The ocaml-xenops-devel package contains libraries and signature files
 for developing applications that use ocaml-xenops.

Package: ocaml-xenops-tools
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxen-4.4
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Debugging tools for ocaml-xenops
 A set of debugging tools which showcase the features of ocaml-xenops-
 devel.
